package yb_apply_record

import "hongze/hongze_yb/global"

//  Create 新增记录
func (ybApplyRecord *YbApplyRecord) Create() (err error) {
	err = global.DEFAULT_MYSQL.Create(ybApplyRecord).Error
	return
}
